# Vercel config
VERCEL="1"
VERCEL_ENV="development"
VERCEL_URL=https://jellyai.xyz


# KV REST API config
KV_REST_API_READ_ONLY_TOKEN=
KV_REST_API_TOKEN=
KV_REST_API_URL=
KV_URL=

## Generate a random secret: https://generate-secret.vercel.app/32
AUTH_SECRET=
## Create a GitHub OAuth app here: https://docs.github.com/en/apps/oauth-apps/building-oauth-apps/creating-an-oauth-app
AUTH_GITHUB_ID=
AUTH_GITHUB_SECRET=



# # OPENAI_API_BASE=
# # OPENAI_API_MODEL='gpt-4-turbo'
# # OpenAI API key retrieved here: https://platform.openai.com/api-keys
# OPENAI_API_KEY=
# # Tavily API Key retrieved here: https://app.tavily.com/home
# TAVILY_API_KEY=

OPENAI_API_KEY=
STABILITY_API_KEY=
NFT_STORAGE_API_KEY=

# WalletConnect Project ID
NEXT_PUBLIC_WALLETCONNECT_PROJECT_ID=

# RPC API Keys
NEXT_PUBLIC_ALCHEMY_API_KEY=
QUICKNODE_API_KEY=
INFURA_API_KEY=

# Block Explorer API Keys
ETHEREUM_EXPLORER_API_KEY=
POLYGON_EXPLORER_API_KEY=
ARBITRUM_EXPLORER_API_KEY=
OPTIMISM_EXPLORER_API_KEY=
BASE_EXPLORER_API_KEY=

# Deployer Private Key
DEPLOYER_PRIVATE_KEY=

NEXT_PUBLIC_GW_BASE=https://jellydropsllc.com
NEXT_PUBLIC_CLIENT_BASE_URL=
NEXT_PUBLIC_CLIENT_BASE_WS=wss://www.jellyai.xyz/ws
NEXT_PUBLIC_CLIENT_IMAGE_URL=http://14.17.80.241:8090

